<?php

use Acms\Services\Facades\Preview;
use Acms\Services\Facades\Login;

class ACMS_GET_Touch_Login extends ACMS_GET
{
    public function get()
    {
        return (Login::isLoggedIn() && !Preview::isPreviewMode()) ? $this->tpl : '';
    }
}
